//---------------------------------------------------------------------------
#ifndef FilesUH
#define FilesUH
//---------------------------------------------------------------------------
#include <vcl\Classes.hpp>
#include <vcl\Controls.hpp>
#include <vcl\StdCtrls.hpp>
#include <vcl\Forms.hpp>
#include <Dialogs.hpp>
#include "SHDocVw_OCX.h"
#include <OleCtrls.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-verwaltete Komponenten
	TMemo *Memo1;
        TGroupBox *GroupBox1;
        TButton *CountBytes;
        TButton *CopyFiles;
        TButton *Comparefiles;
        TButton *FileFilter;
        TButton *WritNTS;
        TGroupBox *GroupBox2;
        TButton *TextToHtml;
        TButton *KBToHtml;
        TOpenDialog *OpenDialog1;
        TCppWebBrowser *CppWebBrowser1;
	void __fastcall CountBytesClick(TObject *Sender);
	void __fastcall CopyFilesClick(TObject *Sender);
	
	void __fastcall ComparefilesClick(TObject *Sender);
	
	void __fastcall FileFilterClick(TObject *Sender);
        void __fastcall WritNTSClick(TObject *Sender);
        void __fastcall TextToHtmlClick(TObject *Sender);
        void __fastcall KBToHtmlClick(TObject *Sender);
private:	// Benutzer-Deklarationen
public:		// Benutzer-Deklarationen
	__fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
